Bug 2028174

Summary: Add Sprint 210 part 2 translations
Product: OpenShift Container Platform Reporter: ralpert
Component: Management ConsoleAssignee: Jakub Hadvig <jhadvig>
Status: CLOSED ERRATA QA Contact: Xiyun Zhao <xiyuzhao>
Severity: low Docs Contact:
Priority: low    
Version: 4.10CC: aos-bugs, yapei
Target Milestone: ---   
Target Release: 4.10.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-03-10 16:31:35 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description ralpert 2021-12-01 16:23:23 UTC
Description of problem:
Add more Sprint 210 translations.

Version-Release number of selected component (if applicable):
4.10

Comment 3 Xiyun Zhao 2021-12-21 14:05:10 UTC
This bug has been verified on payload 4.10.0-0.nightly-2021-12-18-034942

The text mentioned on the change file has been translated on admin console correctly without any layout issue

Comment 8 errata-xmlrpc 2022-03-10 16:31:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.3 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:0056